Note: cette page décrit le contenu d'un modèle de ticket pouvant servir pour décrire une proposition d'évolution de la plateforme. 

Les parties qui sont sous forme de code `<!-- comme ceci -->` sont des commentaires d'aide à la rédaction qui n'apparaîtront pas en mode lecture du ticket  et du modèle du ticket. Elles apparaissent ici, avec un format code, temporairement, pendant le développement de la rédaction de ce modèle de ticket. Le format code sera ensuite supprimé. Et elles seront des commentaires visibles uniquement en mode rédaction.


---

## Titre de ma demande de fonctionnalité
`<!-- Àide à rédaction: remplacez le titre ci-dessus, par le titre que vous donnez à votre demande. Donnez un titre explicite. Cela aidera à mieux comprendre ce que vous souhaitez -->`

En résumé, la fonctionnalité que je propose est la suivante: 

* j'aimerais qu'Ouvadmin fasse le ménage, prépare la cuisine, repasse les chaussettes, lave le linge et me masse les pieds.

`<!-- Àide à rédaction: donnez un résumé en 2 ou 3 lignes, de ce que pourrait faire la fonctionnalité que vous proposez -->`

### Problème à résoudre

#### Ce que j'aimerais arriver à faire
* Lorsque je me connecte en tant qu'utilisateur de ceci ou cela, j'aimerais arriver à faire ceci ou cela, lorsque j'utilise tel truc, de telle façon à ce que je puisse obtenir tel machin afin de pouvoir faire ceci ou cela

`<!-- Aide à la rédaction: dites ce que vous aimeriez arriver à faire, en indiquant à quelle occasion, en tant que quoi (utilisateur, administrateur, sociétaire, etc ...), pour faire quoi, ... -->`

#### Copie écran, illustration, de ce qui est proposé actuellement

`<!-- Aide à la rédaction: si vous savez placer une image ici, placez un descriptif visuel (une copie écran, ...) de ce que vous propose la plateforme actuellement. -->`

#### Ce qu'il n'est pas possible de faire actuellement
* Lorsque je me connecte en tant que ceci, la plateforme me propose de faire cela, mais il m'est impossible d'arriver à faire ceci et cela, ou d'obtenir ceci ou cela, etc ...

`<!-- Aide à la rédaction: descrivez ce que vous n'arrivez pas à faire, à avoir, à obtenir -->`

#### Pour quelle raison j'aimerais cette fonctionnalité
* J'aimerais que cette fonctionnalité soit intégrée aux prochaines versions de la plateforme, car je trouve que des personnes utilisatrices devrait pouvoir avoir la possibilité de faire telle chose car cela me semble aller de soi compte tenu de l'évolution des choses ...

`<!-- Aide à la rédaction: descrivez la raison pour laquelle vous proposez cette fonctionnalité -->`

#### Mon but en demandant cette fonctionnalité

* Il me parait incensé que cette fonctionnalité de repassage des chaussettes par la platefoeme ne soit pas incluse, car toutes les autres plateformes proposent cette fonctionnalité. Cela permettrait à tout le monde d'avoir des chaussettes repassées et de mettre à niveau la plateforme par rapport à ce qui se fait ailleurs.

`<!-- Aide à la rédaction: descrivez vos intentions à demander cette fonctionnalité -->`

### Utilisateurs concernés

* [ ] les utilisateurs des services d'Ouvaton
* [ ] les sociétaires d'Ouvaton
* [ ] l'équipe de développement de la plateforme

`<!-- Aide à la rédaction: descrivez des utilisateurs qui seraient concernés par cette fonctionnalité (comme: tout utilisateur, les sociétaires, l'équipe d'assistance, l'équipe de gouvernance, les prestataires externes, l'infogérance, ...) -->`

### Ma proposition
`<!-- Aide à la rédaction: descrivez ma proposition: je propose que ... -->`

### Autres détails

#### À qui bénéficiera cette fonctionnalité

#### Les buts de cette fonctionnalité pour Ouvaton

